<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Oracle.ManagedDataAccess.Core" Version="3.21.110" />
    <PackageReference Include="System.Configuration.ConfigurationManager" Version="7.0.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\RDH.Data.Interfaces\RDH.Data.Interfaces.csproj" />
    <ProjectReference Include="..\RDH.Data.Models\RDH.Data.Models.csproj" />
  </ItemGroup>

</Project>
